
container - Feature #5554

Fedora Container

2020-02-05 12:30 PM - Albert van Eck

Status: Closed Start date: 2020-02-05

Priority: Normal Due date:  

Assignee: Albert van Eck % Done: 100%

Category:  Estimated time: 2.00 hours

Target version:  Spent time: 0.00 hour

Description

Removing the Cuda NCCL libraries and adding tcsh to the container.

Removing the following:

libnccl

libnccl-devel

libnccl-static

libcudnn7-devel

Adding:

tcsh

Also added new method for dnf install:

dnf -y groupinstall mate-desktop mate-applications

Related issues:

Copied to Feature #5558: Fedora Container Closed 2020-02-05

History

#1 - 2020-02-05 12:35 PM - Albert van Eck

- Description updated

#2 - 2020-02-05 09:25 PM - Albert van Eck

- Status changed from New to Closed

- Project changed from HPC Administration to container

#3 - 2020-02-06 08:19 PM - Albert van Eck

- Copied to Feature #5558: Fedora Container added
